There are currently no open bugs.

"php-horde-core" versions published in Ubuntu

Artful (2.30.0+debian0-1): universe/php
Zesty (2.27.6+debian0-1): universe/php
Xenial (2.22.6+debian0-1ubuntu1): universe/php
Vivid (2.15.0+debian0-1): universe/php
Trusty (2.11.1-2): universe/php